[main]
bUFSOldCable=0
bSkipSwitchToHS=0
LogDir=
servers=srv01.dontexist.com
server=srv01.dontexist.com
ufs_dummy_delay=0

lastdir1=C:\2\dist
user=updater
password=updater
speed1=921600
port1=2
semc_model1=11
a2_model1=53
lg3g_model1=2
sharp_model1=0
smart_model1=17
odm_model1=0
CDA1=0
A2CDA1=-1
speed2=921600
port2=0
semc_model2=0
a2_model2=1
lg3g_model2=0
sharp_model2=0
smart_model2=14
odm_model2=0
CDA2=0
A2CDA2=-1
speed8=115200
port8=0
semc_model8=0
a2_model8=0
lg3g_model8=0
sharp_model8=0
smart_model8=0
odm_model8=0
CDA8=0
A2CDA8=-1
speed7=115200
port7=0
semc_model7=0
a2_model7=0
lg3g_model7=0
sharp_model7=0
smart_model7=0
odm_model7=0
CDA7=0
A2CDA7=-1
speed6=115200
port6=0
semc_model6=0
a2_model6=0
lg3g_model6=0
sharp_model6=0
smart_model6=0
odm_model6=0
CDA6=0
A2CDA6=-1
speed5=115200
port5=0
semc_model5=0
a2_model5=0
lg3g_model5=0
sharp_model5=0
smart_model5=0
odm_model5=0
CDA5=0
A2CDA5=-1
speed4=115200
port4=0
semc_model4=0
a2_model4=0
lg3g_model4=0
sharp_model4=0
smart_model4=0
odm_model4=0
CDA4=0
A2CDA4=-1
speed3=115200
port3=0
semc_model3=0
a2_model3=0
lg3g_model3=0
sharp_model3=0
smart_model3=0
odm_model3=0
CDA3=0
A2CDA3=-1
lastdir2=D:\cell\storage\2.0.A.0504
[tabPDAmodelU5_VIVAZ]
smartmisc_0=
tabPDAmodelU5_VIVAZ_0_0=D:\cell\storage\u5_vivaz\U5i_RUSSIA_CDF1234_1649.zip
tabPDAmodelU5_VIVAZ_1_0=
imei=
a2_model=41
semc_model=14
lg3g_model=2
sharp_model=0
bComplete=0
bFormatGdfs=0
bTestPoint=0
bUseServer=1
bPatchIMEI=0
bDisableEPI=0
bUnlockFlash=0
bRevertRed=0
bRewriteIMEI=0
bAltBypass=0
bDoSignatureUnlock=0
bUseP22ForA2=0
a2UseHSUSB=0
CDA=0
A2CDA=-1
[tabSEMC_A2modelSAMSUNG_GT_M5650]
a2misc_0=
tabSEMC_A2modelSAMSUNG_GT_M5650_0_0=
imei=
a2_model=54
semc_model=14
lg3g_model=2
sharp_model=0
bComplete=0
bFormatGdfs=0
bTestPoint=0
bUseServer=1
bPatchIMEI=0
bDisableEPI=0
bUnlockFlash=0
bRevertRed=0
bRewriteIMEI=0
bAltBypass=0
bDoSignatureUnlock=0
bUseP22ForA2=0
a2UseHSUSB=0
CDA=0
A2CDA=-1
[devicekey]
35438702005690=9A136CFE4B5B33220DE865C3EDC807DD
35887401100326=4A55084E505376C91C2B4511AAFA6DDC
[tabPDAmodelG700]
smartmisc_0=
tabPDAmodelG700_0_0=D:\cell\storage\g700\G700_Customized_Russia_CDF1211_4601.zip
tabPDAmodelG700_1_0=
imei=
a2_model=0
semc_model=0
lg3g_model=0
sharp_model=0
bComplete=0
bFormatGdfs=0
bTestPoint=0
bUseServer=1
bPatchIMEI=0
bDisableEPI=0
bUnlockFlash=0
bRevertRed=0
bRewriteIMEI=0
bAltBypass=0
bDoSignatureUnlock=0
bUseP22ForA2=0
a2UseHSUSB=0
CDA=0
A2CDA=-1
[tabSEMC_A2modelC702]
a2misc_0=D:\cell\storage\c702\Ning_i_RUSSIA_1207-4399_R1A.zip
tabSEMC_A2modelC702_0_0=D:\cell\storage\c702\R3DA029_APP_SW_1204_9289_GENERIC_NG_REDBROWNBLUE_CID52_49_DB3150.software
tabSEMC_A2modelC702_1_0=D:\cell\storage\c702\R3DA029_FS_RUSSIA_NG_REDBROWNBLUE_CID52_49.software
tabSEMC_A2modelC702_2_0=
imei=
a2_model=1
semc_model=14
lg3g_model=2
sharp_model=0
bComplete=0
bFormatGdfs=0
bTestPoint=0
bUseServer=1
bPatchIMEI=0
bDisableEPI=0
bUnlockFlash=0
bRevertRed=0
bRewriteIMEI=0
bAltBypass=0
bDoSignatureUnlock=0
bUseP22ForA2=0
a2UseHSUSB=1
CDA=0
A2CDA=-1
[tabPDAmodelX10_XPERIA]
smartmisc_0=
tabPDAmodelX10_XPERIA_0_0=D:\cell\storage\2.0.A.0504\2_0_A_0_504_APP_SW_RACHAEL_GENERIC_USER_1227_4612_S1_SW_LIVE_AC12_0001_S1_PARTITION.SIN_FILE_SET
tabPDAmodelX10_XPERIA_1_0=D:\cell\storage\2.0.A.0504\R2B_2_0_A_0_504_FSP_RACHAEL_SONY_ERICSSON_INT_WORLD_1_4_8_1232_0808_S1_SW_LIVE_AC12_0001_S1_PARTITION_WITH_SPARE.SIN_FILE_SET
tabPDAmodelX10_XPERIA_2_0=
imei=
a2_model=1
semc_model=0
lg3g_model=0
sharp_model=0
bComplete=0
bFormatGdfs=0
bTestPoint=0
bUseServer=1
bPatchIMEI=0
bDisableEPI=0
bUnlockFlash=0
bRevertRed=0
bRewriteIMEI=0
bAltBypass=0
bDoSignatureUnlock=0
bUseP22ForA2=0
a2UseHSUSB=0
CDA=0
A2CDA=-1
[tabSEMC_A2modelLG_KU580]
a2misc_0=
tabSEMC_A2modelLG_KU580_0_0=
imei=
a2_model=48
semc_model=14
lg3g_model=2
sharp_model=0
bComplete=0
bFormatGdfs=0
bTestPoint=0
bUseServer=1
bPatchIMEI=0
bDisableEPI=0
bUnlockFlash=0
bRevertRed=0
bRewriteIMEI=0
bAltBypass=0
bDoSignatureUnlock=0
bUseP22ForA2=0
a2UseHSUSB=0
CDA=0
A2CDA=-1
[tabSEMC_A2modelK850]
a2misc_0=D:\cell\storage\k850\R3A_K850_CDF_1202_7819__FS___RUSSIA__Customized_Russia.zip
tabSEMC_A2modelK850_0_0=D:\cell\storage\k850\R1FA035_APP_SW_1200_4400_GENERIC_SO_REDBROWNBLUE_CID52_49_DB3150.software
tabSEMC_A2modelK850_1_0=D:\cell\storage\k850\R1FA035_FS_C_ASIA_SO_REDBROWNBLUE_CID52_49.software
tabSEMC_A2modelK850_2_0=
imei=
a2_model=15
semc_model=14
lg3g_model=2
sharp_model=0
bComplete=0
bFormatGdfs=0
bTestPoint=0
bUseServer=1
bPatchIMEI=0
bDisableEPI=0
bUnlockFlash=0
bRevertRed=0
bRewriteIMEI=0
bAltBypass=0
bDoSignatureUnlock=0
bUseP22ForA2=0
a2UseHSUSB=0
CDA=0
A2CDA=0
[tabSonyEricssonmodelK800]
semc_rest_0=
miscedit_0=
tabSonyEricssonmodelK800_0_0=
imei=
a2_model=15
semc_model=14
lg3g_model=2
sharp_model=0
bComplete=0
bFormatGdfs=0
bTestPoint=0
bUseServer=1
bPatchIMEI=1
bDisableEPI=0
bUnlockFlash=0
bRevertRed=0
bRewriteIMEI=1
bAltBypass=1
bDoSignatureUnlock=0
bUseP22ForA2=0
a2UseHSUSB=0
CDA=0
A2CDA=0
